@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;600;700;800;900&display=swap');
*{
    margin:0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins',sans-serif;

}

body{
   background-image: url(background.png);
   background-position: center;
   background-size: cover;
   color: white;
}

.header{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    padding: 20px 10%;
    background:transparent;
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 100;
}
.logo{
    font-size: 25px;
    color:white;
    text-decoration: none;
    font-weight: 600;
}
.colored{
    color: #0096c7;
}
.navbar a{
    font-size: 18px;
    color:white;
    text-decoration: none;
    font-weight: 500;
    margin-left: 48px;
    transition: .3s;

}
.navbar a.home{
    color: black;
    font-weight: 600;
}
.navbar a:hover
 {
    color: #0096c7;
}
.home1{
    height: 100vh;
    padding: 0 10%;
    display: flex;
    align-items: center;
}
.home-content{
    max-width: 600px;
}
.home-content h1{
    font-size: 30px;
    font-weight: 700;
}
.home-content h3{
    font-size: 17px;
    font-weight: 600;
    color: #00b4d8;
}
.home-content p{
    font-size: 15px;
    font-weight: 500;
    margin-bottom: 10px;
}
.home-content .btn{
    width: 345px;
    height: 50px;
    color: white;
}
.btn a{
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 150px;
    height: 100%;
    background: transparent;
    border: 2px solid white;
    border-radius: 8px;
    font-size: 13px;
    color: white;
    text-decoration: none;
    font-weight: 600;
    letter-spacing: 1px;
    margin-top: 3px;

}

.btn a:hover{
    color:white;
}
.home-sci{
    position: absolute;
    bottom: 40px;
    width: 170px;
    display: flex;
    justify-content: space-between;

}
.home-sci a{
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    background: transparent;
    border: 2px solid #00b4d8;
    border-radius: 50%;
    font-size: 20px;
    color: #00b4d8;
    text-decoration: none;
    z-index: 1;
    overflow: hidden;

}
.home-sci a::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height:100%;
    background: white;
    z-index: -1;
    transition: .5s;
}
.home-sci a:hover::before{
    width: 100%;

}
